[setup]
AppTitle      =  Τσ΅Β   
Ename         =   zede              
AppName       =  Zzed.exe
SoftId        = 35739
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2014-2-14 ΙΟΞη 09:49:51 
RunNum        =18
isclose       =0
isDirRun      =0
sButton =  
